<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="yi">
	<id>https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8%3AWikipedia%27s_sister_projects%2Fstyles.css</id>
	<title>מוסטער:Wikipedia's sister projects/styles.css - ווערסיע היסטאריע</title>
	<link rel="self" type="application/atom+xml" href="https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8%3AWikipedia%27s_sister_projects%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Wikipedia%27s_sister_projects/styles.css&amp;action=history"/>
	<updated>2026-04-21T00:58:42Z</updated>
	<subtitle>ווערסיע היסטאריע פאר דעם בלאט אויפן וויקי</subtitle>
	<generator>MediaWiki 1.39.4</generator>
	<entry>
		<id>https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Wikipedia%27s_sister_projects/styles.css&amp;diff=198953&amp;oldid=prev</id>
		<title>תנא קמא: 1 רעוויזיע אימפארטירט: אימפארטירט פון די ענגלישע וויקיפעדיע. זע דארט ביישטייערער ליסטע</title>
		<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Wikipedia%27s_sister_projects/styles.css&amp;diff=198953&amp;oldid=prev"/>
		<updated>2023-02-03T17:34:16Z</updated>

		<summary type="html">&lt;p&gt;1 רעוויזיע אימפארטירט: אימפארטירט פון די ענגלישע &lt;a title=&quot;וויקיפעדיע (רוי)&quot; href=&quot;/%D7%A8%D7%95%D7%99:%D7%95%D7%95%D7%99%D7%A7%D7%99%D7%A4%D7%A2%D7%93%D7%99%D7%A2&quot; class=&quot;raw&quot;&gt;וויקיפעדיע&lt;/a&gt;. זע דארט ביישטייערער ליסטע&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;yi&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ עלטערע  ווערסיע&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;רעוויזיע פון 17:34, 3 פעברואר 2023&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;yi&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(קיין אונטערשייד)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>תנא קמא</name></author>
	</entry>
	<entry>
		<id>https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Wikipedia%27s_sister_projects/styles.css&amp;diff=198952&amp;oldid=prev</id>
		<title>EN&gt;Izno: put that in the 360 pile</title>
		<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Wikipedia%27s_sister_projects/styles.css&amp;diff=198952&amp;oldid=prev"/>
		<updated>2021-02-19T02:31:34Z</updated>

		<summary type="html">&lt;p&gt;put that in the 360 pile&lt;/p&gt;
&lt;p&gt;&lt;b&gt;נייער בלאַט&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
#sister-projects-list {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#sister-projects-list li {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#sister-projects-list li span {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#sister-projects-list li &amp;gt; div {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	padding: 6px 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#sister-projects-list li &amp;gt; div:first-child {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 360px) {&lt;br /&gt;
	#sister-projects-list li {&lt;br /&gt;
		width: 33%;&lt;br /&gt;
		min-width: 20em;&lt;br /&gt;
		white-space: nowrap;&lt;br /&gt;
		flex: 1 0 25%;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	#sister-projects-list li &amp;gt; div:first-child {&lt;br /&gt;
		min-width: 50px;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>EN&gt;Izno</name></author>
	</entry>
</feed>